Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

DarkBASIC Discussion / Problems with DB 1.11 upwards & Win2000

Author
Message
Hypervox
17
Years of Service
User Offline
Joined: 23rd Oct 2002
Location:
Posted: 1st Nov 2002 12:39
Can anyone tell me if I'm the ONLY one that gets an exception if I run tut20.dba from the Dark Basic tutorials using DB 1.11 or higher? This runs fine in db 1.09b. [:-(]

PC - Intel based p3 1ghz, 256Mb memory, Nvidia Graphics, Soundmax Sound Card, all running latest drivers, with directx 8.1b
Incandescant
17
Years of Service
User Offline
Joined: 5th Sep 2002
Location: United Kingdom
Posted: 1st Nov 2002 13:54
When I was running Win 2K I couldn't get anything to work in DB, it aleways crashed the computer. A lot of screen flickers then as restart is what I goteverytime I tried to use DB, so I upgraded to DNBPro.
I was also running latest drivers, DX and SP's.
Weird!

System: Athlon TBird 800Mhz, 320MB RAM, GeForce 2MX440, DX8.1
Hypervox
17
Years of Service
User Offline
Joined: 23rd Oct 2002
Location:
Posted: 1st Nov 2002 14:07
Glad it's not just me then!
Viktor
17
Years of Service
User Offline
Joined: 7th Oct 2002
Location: Austria
Posted: 1st Nov 2002 18:11
Was it not fixed in DB 1.12?

Version 1.1.2 ( 09 / JAN / 2002 )

* Fixed the annoying white screen flash on Win2000 and WinXP systems
* Fixed white screen when switching display modes in Win2000 and WinXP

Btw: Nice avatar, Hypervox, I like Gatchaman (Battle of the planets).

indi
17
Years of Service
User Offline
Joined: 26th Aug 2002
Location: Earth, Brisbane, Australia
Posted: 4th Nov 2002 00:06
didnt they fly the geforce 5 or something

haha flashback

indi is part of Team Lunarpixel
multimedia logisitics and interactive media
Hypervox
17
Years of Service
User Offline
Joined: 23rd Oct 2002
Location:
Posted: 4th Nov 2002 18:32
Viktor: I chose Tiny because looks something like me. As for the DB Version, all versions from db 1.10 upwards crash the same way on 2000 on my machine.

All hail 7-Zark-7 and 1-Rover-1!
TheNVS
17
Years of Service
User Offline
Joined: 25th Oct 2002
Location: United States
Posted: 4th Nov 2002 18:56
hey, darkbasic needs directx to work out the models or something, right? if you dont have directx for some reason, darkbasic will still work the same way but when you run a game, there is a problem. try installing directx(any version) on win 2000 and see what happens.

Login to post a reply

Server time is: 2020-08-13 19:02:10
Your offset time is: 2020-08-13 19:02:10